.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c2176.component_ContentDisplay_Content {
 } #c2177.component_ContentDisplay_Content {
background: #EE2025;
 } div#c2177.component_ContentDisplay_Content {padding: 0;}#c2177 { border: 3px solid grey }#c2177 .plain_content img {width: 100%;} #c2178.component_ContentDisplay_Content {
background: #EE2025;
 } div#c2178.component_ContentDisplay_Content {padding: 0;}#c2178 { border: 3px solid grey }#c2178 .plain_content img {width: 100%;} #c2179.component_ContentDisplay_Content {
background: #EE2025;
 } div#c2179.component_ContentDisplay_Content {padding: 0;}#c2179 { border: 3px solid grey }#c2179 .plain_content img {width: 100%;} #c2180.component_ContentDisplay_Content {
 } #c2181.component_ContentDisplay_Content {
 } #c2182.component_ContentDisplay_Content {
 } #c2183.component_ContentDisplay_Content {
 } #c2184.component_ContentDisplay_Content {
background: #EE2025;
 } div#c2184.component_ContentDisplay_Content {padding: 0;}#c2184 { border: 3px solid grey }#c2184 .plain_content img {width: 100%;} #c2185.component_ContentDisplay_Content {
background: #EE2025;
 } div#c2185.component_ContentDisplay_Content {padding: 0;}#c2185 { border: 3px solid grey }#c2185 .plain_content img {width: 100%;} #c2186.component_ContentDisplay_Content {
 } #c2187.component_ContentDisplay_Content {
 } #c2188.component_ContentDisplay_Content {
 } #c2189.component_ContentDisplay_Content {
background: #EE2025;
 } div#c2189.component_ContentDisplay_Content {padding: 0;}#c2189 { border: 3px solid grey }#c2189 .plain_content img {width: 100%;} #c2193.component_ContentDisplay_Content {
 } .featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align: left!important;
position: absolute;
background: #ccc;
bottom: 50px;
padding: 6px;
max-width: 290px;
width: 290px;
height:auto!important;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
float: left;
background: #ccc;
padding: 10px;
position: absolute;
top: 0;
left: 0;
right:0;
height: 140px!important;
margin: 20px;
opacity: 0;
}
.featprod:hover .feat_shortdesc {
opacity: 1;
}
.featprod:hover .feat_title {
opacity: 0;
}
.featprod:hover .img_wrapper{
background:#2c2c2c;
opacity:0.3;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2Custom {
margin: 0; margin: 0; padding: 0;  } .featprod_cont .featprod{vertical-align:top;background:#CCCCCC}
@media screen and (max-width: 720px){
.featprod_cont .featprod_row{
text-align:center;
}
.featprod_cont .featprod{
display:inline-block;
width:100%!important;
max-width:312px;
margin:5px;
} .featprod_cont .spacer{display:none;}
} #c2190.component_ProductDisplay_FeaturedProducts2Custom {
padding: 0;  } #c2190 .feat_title {position: static;width: 100%;max-width: 100%;box-sizing: border-box;}#c2190 .featprod:hover .feat_title {opacity: 0.6;} #c2191.component_ProductDisplay_FeaturedProducts2Custom {
padding: 0;  } #c2191 .feat_title {position: static;width: 100%;max-width: 100%;box-sizing: border-box;}#c2191 .featprod:hover .feat_title {opacity: 0.6;}.featprod {vertical-align: top;background:#ccc;border-right:1px solid #ccc;}#c2192.component_ProductDisplay_FeaturedProducts2Custom {
padding: 0;  } #c2192 .feat_title {
position: static;
width: 100%;
max-width: 100%;
box-sizing: border-box;
}
#c2192 .featprod:hover .feat_title {
opacity: 0.6;
}
.featprod {
vertical-align: top;
background:#ccc;
border-right:1px solid #ccc;
}

